Account
Elenca account
Elenca gli account cliente visibili al principal dell’API pubblica.
GET
/
v1
/
public
/
accounts
Elenca account
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parametri della query
Risposta
Conti in questa pagina
Hide child attributes
Hide child attributes
Timestamp di creazione dell'account
UUID dell’account
Nome visualizzato dell'account
Stato del ciclo di vita dell'account
Timestamp dell'ultimo aggiornamento dell'account
Numero di pagina corrente in base uno
Numero massimo di articoli per pagina
Account corrispondenti totali
Questa pagina è stata utile?
⌘I
Elenca account
